<div class="screen-3">
	<div class="btn zoom object f3BOX0001puzzle" onclick="zoomobjectsc3(this,'f3BOX0001puzzle')"></div>
	<div class="btn zoom object f3BOX0001circle9" onclick="zoomobjectsc3(this,'f3BOX0001circle9')"></div>
	<div class="btn zoom object f3BOX0001arrow" onclick="zoomobjectsc3(this,'f3BOX0001arrow')"></div>
	<div class="btn zoom object f3BOX0001button" onclick="zoomobjectsc3(this,'f3BOX0001button')"></div>
	<button class="btn arrow arrow-left gotosc2" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
	<button class="btn arrow gotosc4" onclick="gotosc4home()"><img src="img/arrow3.png" /></button>
</div>

<div class="screen-3-zoom-f3BOX0001arrow" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object f3BOX0001arrow"></div>
	<div class="screen-object f3BOX0001arrow-box0002" style=" display:none;">
		<button class="btn collect object scroll1"
			onclick="collectobject(this,'scroll_scroll1')"><img src="img/scroll_scroll1.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-3-zoom-f3BOX0001button" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object f3BOX0001button"></div>
	<div class="screen-object f3BOX0001button-box0002" style=" display:none;">
		<button class="btn collect object hou-obj1"
			onclick="collectobject(this,'hou-obj1')"><img src="img/hou-obj1.png" /></button>
		<button class="btn collect object hou-obj1"
			onclick="collectobject(this,'hou-obj1')"><img src="img/hou-obj1.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-3-zoom-f3BOX0001puzzle" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object f3BOX0001puzzle"></div>
	<div class="screen-object f3BOX0001puzzle-box0002" style=" display:none;">
		<button class="btn collect object hou-obj1"
			onclick="collectobject(this,'hou-obj1')"><img src="img/hou-obj1.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-3-zoom-f3BOX0001circle9" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object f3BOX0001circle9"></div>
	<div class="screen-object f3BOX0001circle9-box0002" style=" display:none;">
		<button class="btn collect object scroll_scroll3"
			onclick="collectobject(this,'scroll_scroll3')"><img src="img/scroll_scroll3.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
</div>